*{
    padding: 0;
    margin: 0;
    outline: none !important;
    /*-webkit-box-sizing: border-box;*/
    /*box-sizing: border-box;*/
}
*, :after, :before{
/*    -moz-transition: all 70ms linear;
    -webkit-transition: all 70ms linear;
    -o-transition: all 70ms linear;
    transition: all 70ms linear;*/
}
body{
    /*filter: contrast(110%);*/
    overflow-x: hidden;
    overflow-y: auto;
}
input{
    padding: 5px;
}
.top_heading{
    color: #cccccc;
    padding-top: 15px;
    display: none;
}
h1,h2,h3,h4,h5,h6{
    text-transform: capitalize;
    color: #262626;
    margin: 0;
}

.top_bar{
    background-color: #e2e2e2;
    width: 100%;
    height: 40px;
}

.top_bar ul{
    margin-bottom: 0px;
}
.top_bar ul{
    list-style: none;
}

.top_bar ul li{
    display: inline-block;
}


.content{
    display: table;
    width: 100%;
    margin-bottom: 61px;
}
.table {
    background-color: #fbfbfb;
    margin-bottom: 60px;
}

.inner-content{
    width: 1200px;
    max-width: 100%;
    background-color: #f3f3f3;
    margin: 0 auto;
    display: table;
}

.inner-content .sec_title{
    text-align: center;
    background-color: #ffaa12;
    padding: 7px;
}
.content_box .box{
    width: 50%;
    float: right;
    text-align: right;
    padding: 15px;
}


.open_popup_btn{
    position: absolute;
    right: 15px;
    top: 0px;
    padding: 6px 17px;
    background-color: green;
    color: #fff;
}

.open_popup_buy{
    position: absolute;
    right: 15px;
    top: 0px;
    padding: 6px 17px;
    background-color: green;
    color: #fff;
}

.open_popup_sale, .open_popup_cash_out, .open_popup_pasah_out {
    position: absolute;
    right: 15px;
    top: 0px;
    padding: 6px 17px;
    background-color: red;
    color: #fff;
}



.open_popup_pasah{
    position: absolute;
    right: 15px;
    top: 0px;
    padding: 6px 17px;
    background-color: green;
    color: #fff;
}
.open_popup_cash{
    position: absolute;
    right: 15px;
    top: 0px;
    padding: 6px 17px;
    background-color: green;
    color: #fff;
}

.content_box .box a{
    text-decoration: none;
}

.content_box .box .inner{
    background-color: #FF9800;
    text-align: center;
    color: #fff;
    padding: 5px;
    font-size: 20px;
    border-radius: 20px;
    box-shadow: 0px 0px 6px #000;
    border: 2px solid #fff;
}

.title{
    text-align: center;
    background-color: #00BCD4;
    padding: 10px;
    color: #fff;
}


.title a{
    color: #fff;
}
.form-inline .form-group{
    padding: 10px;
}
.form-inline .form-control{
    width: 100%;
}


/*****************************************************************/
/*****************************************************************/
.popup{
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    background-color: rgb(0 0 0 / 69%);
    height: 100vh;
    display: none;
    overflow-y: auto;
}
.popup .inner_box {
    position: relative;
    width: 700px;
    max-width: 100%;
    margin: 50px auto;
    background-color: #fbfbfb;
    padding: 30px;
    margin-bottom: 150px;
}
.submit_row{
    text-align: right;
}

.submit_row .btn{
    margin: 10px;
}


.close_popup{
    position: absolute;
    right: 30px;
    top: 30px;
    padding: 10px 25px;
    font-size: 18px;
    cursor: pointer;
    color: red;
    font-weight: 700;
    font-style: normal;
}

.add_new_line{
    position: relative;
    background-color: green;
    color: #fff;
    top: 0px;
    right: -8px;
    padding: 10px;
    width: 100px;
    white-space: nowrap;
    text-transform: capitalize;
    cursor: pointer;
}


.remove_row{
    color: red;
    cursor: pointer;
    padding: 15px 25px;
    position: relative;
    top: 5px;
    left: 24px;
    font-size: 18px;
    font-weight: 700;
}
/****************************************************************/
/****************************************************************/
/****************************************************************/


footer{
    position: fixed;
    width: 100%;
    bottom: 0px;
    text-align: center;
    background-color: #e3e3e3;
    padding-top: 10px;
}


.home_page{
    display: block;
    text-align: center;
    background-color: #f4f4f4;
}



/**********************************************
***********************************************/
.relative{
    position: relative;
}
.item_list{
    position: absolute;
    background-color: #fff;
    padding: 10px;
    width: 100%;
    box-shadow: 0px 0px 5px #e2e2e2;
    z-index: 9;
}
.item_list ul{
    margin: 0px;
}
.item_list ul li{
    padding: 10px;
    border-bottom: 1px solid #e2e2e2;
    cursor: pointer;
}

.item_list ul li:hover, .item_list ul li.active{
    background-color: orange;
    color: #fff;
}


.item_list ul li:first-child{
    border-top: 1px solid #e2e2e2;
}

.settings li{
    padding: 9px;
}

.form-control.err{
    border-color: red;
    color: red;
}

.form-control.succ{
    border-color: green;
    color: green;
}

tr.completed{
    background-color: #fff0c5;
}

tr.completed .account a{
    color: #fff;
}
tr.partially_completed{
    background-color: #ff740b;
    color: #fff;
}
tr.partially_completed .account a{
    color: #fff;
}
.jamah{
    background-color: green;
    color: #fff;
}
.banam{
    background-color: red;
    color: #fff;
}


.deleted{
    background-color: red;
    color: #fff;
}
.deleted a{
    color: #fff !important;
}


.dashboard-box{
    padding: 15px;
}

.dashboard-box a{
    text-decoration: none;
}
.dashboard-box .col_box{
    border: 4px solid #fff;
    padding: 10px;
    text-align: center;
    height: 60px;
    margin-bottom: 10px;
    background-color: green;
    color: #fff;
    border-radius: 10px;
    font-weight: 700;
}

.pre_box{
    border: 1px solid #008000;
    text-align: center;
    padding: 14px;
    box-shadow: 0px 0px 5px #008000;
}

.dashboard-box .stock_pasah .col_box{
    background-color: #ffac16;
    padding: 7px;
}

.dashboard-box .stock_raqam .col_box{
    background-color: #ffac16;
    padding: 7px;
}
.dashboard-box .pasah_zarorat .col_box{
/*    background-color: red;*/
    padding: 7px;
}


.dashboard-box .banam_raqam .col_box{
    padding: 7px;
}

.dashboard-box .jamah_raqam .col_box{
    padding: 7px;
}

.dashboard-box .raqam_zarorat .col_box{
/*    background-color: red;*/
    padding: 7px;
}

.dashboard-box .refine_zarorat .col_box{
    padding: 7px;
}

.dashboard-box .banam_pasah .col_box{
    padding: 7px;
}

.dashboard-box .jamah_pasah .col_box{
    padding: 7px;
}

.dashboard-box .red_bg{
    background-color: red !important;
/*    border-color: red !important;*/
}


.dashboard-box .col_box:hover{
    background-color: #e2e2e2;
    color: #000;
}


/* For modern browsers */
::placeholder {
  color: #f1f1f1 !important; /* Change placeholder text color */
  font-style: italic; /* Change placeholder font style */
  font-size: 14px; /* Change placeholder font size */
  font-weight: 400;
}

/* For older versions of some browsers like Chrome */
/* Replace the above selector with the following */
::-webkit-input-placeholder {
  color: #f1f1f1 !important;
  font-style: italic;
  font-size: 14px;
  font-weight: 400;
}

/* For Firefox */
/* Replace the above selector with the following */
:-moz-placeholder {
  color: #f1f1f1 !important;
  font-style: italic;
  font-size: 14px;
  font-weight: 400;
}

/* For Internet Explorer 10+ */
/* Replace the above selector with the following */
:-ms-input-placeholder {
  color: #f1f1f1 !important;
  font-style: italic;
  font-size: 14px;
  font-weight: 400;
}


/*///////////////////////////////////////////////////////////////////////////*/
.transaction{
    width: 500px;
    color: #8d8d8e;
    font-weight: 400;
    font-family: monospace;
    font-size: 12px;
}
.transaction{
    padding-left: 15px !important;
    padding-right: 15px !important;
}

.transaction span{
    float: right;
}
.transaction hr{
    margin: 0px;
}
.transaction .row{
    border-bottom: 1px solid #e2e2e2;
    padding: 5px 0px;
}

.transaction .row.total{
    border-color: #ff9800;
    border-top: 1px solid #ff9800;
}

.transaction h4{
    font-weight: 700;
    padding-top: 7px;
    padding-bottom: 7px;
    color: #7e7e7e;
    font-size: 12px;
}
.transaction h4 .row{
    margin-top: 15px;
    border-top: 2px solid #a3ff7a;
    border-bottom: 2px solid #a3ff7a;
    color: #4CAF50;
}


.transaction h4 p{
    line-height: 1.5;
}


.table_data{
    background-color: #fff;
}


.comments{
    color: green;
}


.deleted .title{
    background-color: red;
}


.pasah{
    color: orange;
}

.amount{
    color: green;
}


.prev_pasah, .prev_amount{
    font-size: 20px;
}


.prev_pasah .plus, .prev_amount .plus{
    color: green;
}
.prev_pasah .minus, .prev_amount .minus{
    color: red;
}


.old_entries{
    background-color: red;
    color: #fff;
}

.nowrap{
    white-space: nowrap;
}


.refine_return_entry{
    color: #fff;
}

.hisab_checking{
    cursor: pointer;
}


.fa-smile{
    color: green;
    font-size: 20px;
}
.fa-sad-cry{
    color: red;
    font-size: 20px;
}


.rate_calculator{
    cursor: pointer;
}


.weight_p{
    position: relative;
}

.weight_p .status{
    font-size: 10px;
    color: green;
}

.weight_p .status.err{
    color: red;
}
.get_weight_from_scale{
    position: absolute;
    right: 5px;
    padding: 7px;
    top: 8px;
    background-color: #9E9E9E;
    color: #fff;
    cursor: pointer;
}

.get_weight_from_scale.active{
    background-color: green;
}


.error{
    background-color: red;
    color: #fff;
    text-align: center;
    padding: 10px;
    text-shadow: 1px 1px 5px #fff;
    font-weight: 600;
}

.error a{
    color: #fff;
}

.hello{
    margin-top: 0px;
}
.logout{
}

.form-group.sub{
    margin-top: 25px;
}
.form-group.sub a{
    width: 100%;
}
.form-group.sub input{
    width: 100%;
}

.print{
    background-color: #578;
}
.print:hover{
    background-color: #fff;
    color: #000;
}

.btn-success:hover{
    background-color: #fff;
    color: #000;
}
